/* =Normalize
-------------------------------------------------------------- */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

html {
    font-family: sans-serif; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}

body {
    margin: 0;
}

a:focus {
    outline: thin dotted;
}

a:active,
a:hover {
    outline: 0;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

mark {
    background: #ff0;
    color: #000;
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

pre {
    white-space: pre-wrap;
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */
}

button,
input,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 2 */
    margin: 0; /* 3 */
}

button,
input {
    line-height: normal;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
}

button[disabled],
html input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* =Global
-------------------------------------------------------------- */

body {
	background:  #626367;
	color: #666;
	font-family: 'PT Sans', Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
}

.site-header {
	background: #666666;
}

.navigation-main {
	background: #99cc33;
	border-bottom: 1px solid #8bbd26;
	border-top: 1px solid #97c835;
}

.site-main {
	background: #fff;
	/* Background color via gradient */
	/* FF3.6+ */
	background: -moz-linear-gradient(
		left,
		rgba( 255, 255, 255, 1 ) 0%, 
		rgba( 255, 255, 255, 1 ) 59.9634369%,
		rgba( 240, 219, 219, 1 ) 59.9634369%,
		rgba( 240, 219, 219, 1 ) 60.0548446%,
		rgba( 240, 240, 242, 1 ) 60.0548446%, 
		rgba( 240, 240, 242 ,1 ) 100%
	); 	
	/* Chrome,Safari4+ */
	background: -webkit-gradient(
		linear, 
		left top, 
		right top, 
		color-stop( 0%, rgba( 255, 255, 255, 1 ) ),
		color-stop( 59.9634369%, rgba( 255, 255, 255, 1 ) ),		
		color-stop( 59.9634369%, rgba( 220, 219, 219, 1 ) ),
		color-stop( 60.0548446%, rgba( 220, 219, 219, 1 ) ),
		color-stop( 60.0548446%, rgba( 240, 240, 242, 1 ) ) 
		color-stop( 100%, rgba( 240, 240, 242, 1 ) )
	); 
	/* Chrome10+,Safari5.1+ */
	background: -webkit-linear-gradient(
		left,  
		rgba( 255, 255, 255, 1 ) 0%, 
		rgba( 255, 255, 255, 1 ) 59.9634369%, 
		rgba( 220, 219, 219, 1 ) 59.9634369%, 
		rgba( 220, 219, 219, 1 ) 60.0548446%, 
		rgba( 240, 240, 242, 1 ) 60.0548446%, 
		rgba( 240, 240, 242, 1 ) 100% 
	);
	/* Opera 11.10+ */
	background: -o-linear-gradient(
		left,  
		rgba( 255, 255, 255, 1 ) 0%,
		rgba( 255, 255, 255, 1 ) 59.9634369%,
		rgba( 220, 219, 219, 1 ) 59.9634369%,
		rgba( 220, 219, 219, 1 ) 60.0548446%,
		rgba( 240, 240, 242, 1 ) 60.0548446%,
		rgba( 240, 240, 242, 1 ) 100%
	);
	/* IE10+ */
	background: -ms-linear-gradient(
		left,
		rgba( 255, 255, 255, 1 ) 0%,
		rgba( 255, 255, 255, 1 ) 59.9634369%,
		rgba( 220, 219, 219, 1) 59.9634369%,
		rgba( 220, 219, 219, 1) 60.0548446%,		
		rgba( 240, 240, 242, 1) 60.0548446%,
		rgba( 240, 240, 242, 1) 100%
	);
	/* W3C */
	background: linear-gradient(
		to right,  
		rgba( 255, 255, 255, 1 ) 0%,
		rgba( 255, 255, 255, 1 ) 59.9634369%,
		rgba( 220, 219, 219, 1 ) 59.9634369%,
		rgba( 220, 219, 219, 1 ) 60.0548446%,
		rgba( 240, 240, 242, 1 ) 60.0548446%,
		rgba( 240, 240, 242, 1 ) 100%
	);
}

.site-main-container {
	background: #fff url('images/site-main.gif') 60% top repeat-y;
}

/** wpcurve custom **/
div.bsap_1290147 > div {
	float:left;
}

@media only screen and (max-width : 800px) {
	.site-main {
		background: #fff;
	}
}

.screen-reader-text {
	display: none;
}

.site-main-container {
/*	background: url('images/content.png') right top repeat-y;*/
}

.site-main-container {
	
}

.content-area {
	float: left;
	margin: 2.857142857em 0 2.857142857em 0.4882812%;
	width: 57.59375%;
	width: 53%;
}

#secondary {
	background: url('images/content2.png') left top repeat-y;
	float: right;
	margin: 0 .214285714em 0 0;
	width: 39.5795247%;
}

#secondary .widget {
	padding-left: 5.0925926%;
}

.site-branding,
.navigation-main-menu-container,
.site-main-container,
.site-footer-container {
	margin: 0 auto;
	max-width: 1094px;
	min-width: 800px;
	width: 90%;
}

/* Clearfix */
.site-branding:after,
.navigation-main-menu-container:after,
.site-main-container:after,
.site-footer-container:after,
.site-footer-widgets:after,
.social-sharing:after,
.entry-content:after,
.hentry:after,
.widget:after,
.comment:after,
.menu-primary-container:after {	
	clear: both;
	content: "";
	display: table;
}

a {
	color: #55c8f5;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
}


/* =Branding
-------------------------------------------------------------- */

.site-title {
	float: left;
	height: 95px;
	margin: 20px 0 21px 0;
	width: 203px;
}

.site-title a {
	background: url('images/sprite.png') left -147px no-repeat;
	display: block;
	height: 100%;
	text-indent: -999em;
	width: 100%;
}

.site-branding .ad {
	float: right;
	height: 90px;
	line-height: 90px;
	margin: 22px 0 24px 0;
	width: 768px;
}

.site-branding .smaller {
	display: none;
}

@media only screen and (min-width : 600px) and (max-width : 880px) {
	
}

@media only screen and (min-width : 480px) and (max-width : 600px) {
	.site-branding .ad {
		width: 50%;
	}
}

@media only screen and (max-width : 480px) {
	.site-branding .ad {
		display: none;
	}
}


/* =Navigation
-------------------------------------------------------------- */

.menu-primary-container {
}

.navigation-main ul {
	border-left: 1px solid #8bbd26;
	border-right: 1px solid #add65c;
	float: left;
	font-size: 16px;
	font-weight: 700;
	line-height: 43px;
	list-style-type: none;
	margin: 0 0 0 .274223%;
	padding: 0;
	text-transform: uppercase;
}

.navigation-main li {
	border-left: 1px solid #add65c;
	border-right: 1px solid #8bbd26;
	float: left;
}

.navigation-main a {
	color: #fff;
	display: block;
	padding: 0 15px;
	/* Transition effect */
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* Standard */
	transition:.5s;
}

.navigation-main a:hover {
	background: #8bbd26;
	text-decoration: none;
}

.navigation-main .hide {
	display: none;
}

.navigation-main [class^="icon-"],
.navigation-main [class*=" icon-"] {
	font-size: 20px;
	position: relative;
	top: 2px;
}

.menu-primary-container {
	width: 100%;
}

#menu-trigger {
	display: none;
	margin: 0;
	padding: 0;
}

#menu-trigger a {
	float: left;
	margin: 0 0 0 30%;
	color: #fff;
	padding: 0 15px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	line-height: 3em;
	width: 30%;
}

#menu-trigger a:hover {
	background: #8bbd26;
}


/* =jPanelMenu
-------------------------------------------------------------- */

ul#jPanelMenu-menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul#jPanelMenu-menu li {
	font-size: 26px;
	margin: 0;
	padding: 0;
}

ul#jPanelMenu-menu li a {
	border-bottom: 1px solid #464646;
	color: #fff;
	display: block;
	padding: 15px 20px;
}


/* =Advertisements
-------------------------------------------------------------- */

.ad-standin {
	background: #e7e7e7;
	border: 1px solid #ccc;
	font-style: italic;
	font-weight: 700;
	height: 100%;
	text-align: center;
	width: 100%;
}

.ad-standin p {
	margin: 0;
}

.ad-standin a {
	color: #666;
	display: block;
	height: 100%;
	text-decoration: none;
	width: 100%;
}


/* =Main Content
-------------------------------------------------------------- */

.content-area h1,
.content-area h2,
.content-area h3 {
	color: #99cc33;
	font-size: 32px;
	font-weight: 700;
	line-height: 38px;
	margin-bottom: 14px;
}

.content-area h4,
.content-area h5,
.content-area h6 {
	color: #99cc33;
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
	margin-bottom: 14px;
}

.content-area h1 a,
.content-area h2 a,
.content-area h3 a,
.content-area h4 a,
.content-area h5 a,
.content-area h6 a {
	color: #99cc33;
}

.content-area h1 a:hover,
.content-area h2 a:hover,
.content-area h3 a:hover,
.content-area h4 a:hover,
.content-area h5 a:hover,
.content-area h6 a:hover {
	text-decoration: none;
}

.hentry {
	border-bottom: 1px solid #dcdbdb;
	margin-bottom: 50px;
	padding-bottom: 50px;
}

.hentry .has-post-thumbnail {
	float: right;
	width: 76%;
}

.hentry .post-thumbnail {
	float: left;
	margin: 16px 0 0 0;
	width: 19.1887676%;
}

.post-thumbnail img {
	height: auto;
	max-width: 100%;
}

.entry-content img {
	background: #f1f1f1;
	border: 1px solid #dcdbdb;
	padding: 2px;
	max-width: 100%;
	height: auto;
}

.entry-content img.wp-smiley,
.entry-content img.no-border {
  background: none;
  border: none;
  padding: 0;
}



@media only screen and (min-width : 700px) and (max-width : 1100px) {
	.widget_search .submit {
		width: 22%;
	}
}

@media only screen and (min-width : 480px) and (max-width : 600px) {
	
}

@media only screen and (max-width : 480px) {
	
}

/* Post Meta */
.entry-details ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.entry-details li {
	border-right: 1px solid #949494;
	float: left;
	line-height: 10px;
	margin: 0 3px 14px 0;
	padding-right: 3px;
}

.entry-details .last {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

/* Post Sharing */
.social-sharing {
	clear: both;
	min-height: 26px;
}

.social-sharing ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.social-sharing li {
	float: left;
	margin: 0 10px 0 0;
}

.social-sharing .twitter,
.social-sharing .googleplus {
	margin-right: 0;
}

.social-sharing .twitter iframe {
	width: 90px !important;
}

.social-sharing .googleplus div {
	width: 70px !important;
}

/* Continue Reading */
.more-link {
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}

/* Page Navigation */
.wp-pagenavi {
	color: #aaa;
	font-size: 12px;
}

.wp-pagenavi .pages {
	margin-right: 10px;
}

.wp-pagenavi a {
	color: #808080;
	border: 1px solid #d1d1d1;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	line-height: 26px;
	margin-right: 3px;
	padding: 0 9px;
	text-decoration: none;
	/* Background gradients */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(219,219,219,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(219,219,219,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* W3C */
}

.wp-pagenavi .current {
	background: #64cbf4;
	border: 1px solid #40bae8;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	line-height: 26px;
	margin-right: 3px;
	padding: 0 9px;
}

/* Post Navigation */
.navigation-post {
	border-bottom: 1px solid #dcdbdb;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.single .hentry {
	margin-bottom: 20px;
	padding-bottom: 20px;
}

/* Comment Form */
.form-allowed-tags {
	border-bottom: 1px solid #dcdbdb;
	border-top: 1px solid #dcdbdb;
	margin: 20px 0;
	padding: 20px 0;
}

.comments-area label {
	display: block;
	font-size: 14px;
	margin: 0 0 8px 0;
}

body .comments-area input {
	margin-bottom: 10px;
	padding: 6px 8px;;
	width: 60%;
}

.comments-area input#submit {
	width: auto;
}

/* Comment List */
.comment-list {
	border-bottom: 1px solid #dcdbdb;
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0 0 25px 0;
}

.comment {
}

.comment-meta {
	margin: 0 15px;
	padding: 15px 0 0 0;
}

.comment-content {
	margin: 0 15px;
}

.comment:after {
}

.comment .reply {
	float: right;
	margin: 0 15px 15px 0;
}

.comment-list .odd {
	background: #f8f8f9;
}

.comment img.avatar {
	float: right;
}

.comment-awaiting-moderation {
	font-style: italic;
	font-weight: 700;
}

.comment-list .children {
	background: #fff;
	clear: both;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 5%;
}

.comment-author cite {
	font-style: normal;
}

.comment-author a,
.comment-metadata a {
	color: #666;
}

.comment-metadata .edit-link a {
	font-size: 11px;
	text-transform: uppercase;
}


/* =WordPress Alignment
-------------------------------------------------------------- */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}


/* =Author Info
-------------------------------------------------------------- */

#author img {
	float: right;
	margin: 15px;
}


/* =Sidebar
-------------------------------------------------------------- */

#secondary {
	font-size: 18px;
	line-height: 22px;
}

#secondary .widget {
	margin-bottom: 32px;
}

#secondary h1,
#secondary h2,
#secondary h3,
#secondary h4,
#secondary h5,
#secondary h6 {
	color: #666666;
	font-size: 32px;
	font-weight: 700;
	line-height: 34px;
	margin-bottom: 7px;
}

#secondary ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/* Forms */
input {
	font-size: 14px;
	margin: 0;
	padding: 0;
}

input.text,
.comments-area input,
input.field {
	background: rgba( 255, 255, 255, 0.6 );
	border: 1px solid #ccc;
	color: rgba( 102, 102, 102, .5 );
	line-height: 21px;
	padding: 5px 4%;
}

input.field {
	padding: 6px 8px;
}

textarea {
	background: rgba( 255, 255, 255, 0.6 );
	border: 1px solid #ccc;
	color: rgba( 102, 102, 102, .5 );
	line-height: 21px;
	padding: 10px;
	width: 80%;
}

input:focus,
.comments-area input:focus,
textarea:focus,
input.field:focus {
	outline: none;
}

input.button,
input#submit, /* Comment form submit */
input.submit /* Search form */ {
	background: #99cc33;
	border: 1px solid #8bbd26;
	color: #fff;
	font-weight: 700;
	/* line-height: 31px; */
	padding: 6px 12px;
	text-transform: uppercase;
	/* Transition effect */
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* Standard */
	transition:.5s;
}

input.button:focus,
input.button:hover,
input#submit:focus,
input#submit:hover,
input.submit:focus,
input.submit:hover {
	background: #8bbd26;
}

/* Search Widget */
.widget_search {
	background: url('images/sprite.png') 70px -242px no-repeat;
	margin-top: -53px;
	padding-top: 216px;
}

.widget_search .screen-reader-text {
	display: none;
}

.widget_search .field {
	background: rgba( 255, 255, 255, 0.6 );
	border: 1px solid #ccc;
	color: rgba( 102, 102, 102, .5 );
	float: left;
	line-height: 21px;
	padding: 5px 16px;
	width: 65.5889145%;
	width: 284px;
	padding: .357142857em 3.9338028%;
	width: 68.9682927%;
}

.widget_search input:focus {
	outline: none;
}

.widget_search .submit {
	background: #99cc33;
	border: 1px solid #8bbd26;
	color: #fff;
	float: right;
	font-weight: 700;
	/* line-height: 31px; */
	padding: 6px 0;
	text-transform: uppercase;
	width: 22.6111111%;
	/* Transition effect */
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* Standard */
	transition:.5s;
}

.widget_search .submit:focus,
.widget_search .submit:hover {
	background: #8bbd26;
}

@media only screen and (min-width : 700px) and (max-width : 1100px) {
	.widget_search .submit {
		width: 22%;
	}
}

/* Join Our Newsletter text widget (variable) */
#secondary #text-3 {
	background: #fefefe url('images/sprite.png') -231px top no-repeat;
	border: 1px solid #dcdbdb;
	border-left: 0;
	font-size: 14px;
	margin-left: 1px;
	padding: 20px 20px 20px 131px;
}

#secondary #text-3 h1,
#secondary #text-3 h2,
#secondary #text-3 h3,
#secondary #text-3 h4,
#secondary #text-3 h5,
#secondary #text-3 h6 {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 7px;
}

#secondary #text-3 p {
	margin: 0 0 20px 0;
}

/* Ad Wrap */
#secondary .ad-wrap {
	background: #f8f8f9;
	border: 1px solid #dcdbdb;
	font-size: 14px;
	padding: 39px 0 24px 0;
	text-align: center;
}

#secondary .ad-wrap img {
	margin-bottom: 30px;
	margin-top: 30px;
	max-width: 100%;
}

#secondary .ad-wrap p {
	margin: 0;
}

.ad-group {
	font-size: 14px;
}

.ad-group li {
	float: left;
	margin-bottom: 10px;
	text-align: center;
	width: 200px;
	width: 49%;
}

.ad-group .alt {
	float: right;
}

.ad-group p {
	margin: 0;
}

.ad-group img {
	height: auto;
	margin-bottom: 5px;
	max-width: 100%;
}


/* =Archives
-------------------------------------------------------------- */

.archive .page-header,
.search .page-header {
	border-bottom: 1px solid #dcdbdb;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
}

.archive .page-header h1,
.search .page-header h1 {
	color: #666;
	font-size: 18px;
	margin: 0;
}



/* =Footer
-------------------------------------------------------------- */

.site-footer {
	color: #ccc;
	padding: 69px 0;
	/* Background gradient */
	background: rgb(76,77,81); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(76,77,81,1) 0%, rgba(98,99,103,1) 76px); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,77,81,1)), color-stop(76px,rgba(98,99,103,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(76,77,81,1) 0%,rgba(98,99,103,1) 76px); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(76,77,81,1) 0%,rgba(98,99,103,1) 76px); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(76,77,81,1) 0%,rgba(98,99,103,1) 76px); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(76,77,81,1) 0%,rgba(98,99,103,1) 76px); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4d51', endColorstr='#626367',GradientType=0 ); /* IE6-9 */	
}

.site-footer-widgets .widget {
	float: left;
	margin: 0 9.1407678% 40px 0;
	width: 22.8519196%;
}

.site-footer-widgets .widget-3 {
	margin-right: 0;
}

.site-info {
	border-top: 1px solid #7c7b7c;
	padding: 60px 0 0 0;
}

.site-info p {
	margin: 0;
}


/* Smartphones and iPads */
@media only screen and (min-width : 320px) and (max-width : 1024px) {

	.site-branding,
	.navigation-main-menu-container,
	.site-main-container,
	.site-footer-container {
		min-width: 90%;
	}

	#secondary {
		background: none;
		float: none;
		margin: 0;
		width: 100%;
	}
	
	#secondary .widget {
		display: none;
		margin: 1.5em 0 0 0;
		padding: 0;
	}
	
	#secondary .widget_search {
		background: none;
		display: block;
	}
	
	#secondary input#s {
		width: 63%;
	}
	
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 650px) {

	.site-title {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	
	.content-area {
		float: none;
		width: 100%;
	}
	
	.hentry .post-thumbnail,
	.hentry .entry-content {
		float: none;
		width: 90%;
	}
	
	.hentry .has-post-thumbnail {
		width: 100%;
	}
	
	.hentry .post-thumbnail {
		display: none;
		float: none;
		width: auto;
	}
	
	.site-main,
	.site-main-container {
		background: #fff;
		padding-top: 1px;
	}
	
	.site-footer-widgets .widget {
		float: none;
		width: 90%;
	}
	
	#menu-trigger {
		display: block;
	}
	
	.menu-primary-container {
		display: none;
	}
}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 650px) and (max-width : 1024px) {

	.site-main {
		background: #fff;
	}

	.site-main-container {
		background: #fff;
		padding-top: 1px;
	}
	
	.site-branding .ad {
		width: 65%;
	}
	
	#primary {
		float: none;
		width: 100%;
	}
	
	.site-footer-widgets .widget {
		float: none;
		width: 100%;
	}
	
	.hentry .post-thumbnail {
		width: 15%;
	}
	
	.hentry .has-post-thumbnail {
		width: 81%;
	}

}

/* =Smaller Screens
-------------------------------------------------------------- */
@media only screen and (max-width : 1080px ) {
	.site-branding .ad {
		width: 468px;
	}
	.site-branding .larger {
		display: none;
	}
	.site-branding .smaller {
		display: block;
	}
}


/* =Smaller than an iPad, larger than an iPhone
-------------------------------------------------------------- */
@media only screen and (max-width : 750px ) {
	.site-branding .ad {
		display: none;
	}
}
.site-branding .ad {
max-width: 768px!important;
 
}
..bsap_adhere2 {max-height:80px!important;}
